-- Oracle version
create table sic_to_general_ledger (
    industry_code varchar2(2),
    sic varchar2(4) primary key, 
    sic_description varchar2(25),
    gl_code varchar2(6),
    gl_description varchar2(10)
);

-- Postgresql Version
--create table sic_to_general_ledger (
--    industry_code varchar(2),
--    sic varchar(4) primary key, 
--    sic_description varchar(25),
--    gl_code varchar(6),
--    gl_description varchar(10)
--);


-- Now the actual data.  I took the KR1025 SIC DESCR and GL MAP excel
-- file,  saved it in comma separated version (without quotes;  gnumeric
-- can do this,  I don't know if Excel can).
--
-- Then I did something like this:
-- 
--  cut -d, -f1,2,3,6,7 SIC_Codes_For_Loading.csv | 
--     sed 
--        -e 's/?/_/g'
--        -e "s/^/INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('/" 
--        -e "s/,/','/g"
--        -e "s/\$/');/"

INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('87','001','TRAVEL AGENTS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('87','003','DINERS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','008','CASINO','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','009','COACH - COMMUTER/LOCAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','010','FAMILY RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','011','FUNCTION CENTRE','321100','CONFERENCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','012','HAWKER CENTRE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','013','CABCHARGE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','014','SECURITY SERVICES','301040','SECURITY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','015','CAR/VALET','302140','PARKING');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','016','MOTOR RELATED SERVICES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','017','TYRE AND EXHAUST CENTRE','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','018','WINDSCREEN/SHIELD REPLCMN','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','019','SUPERMARKET','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','021','TRAVEL CONSULTANT','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','022','WINERY/RESTAURANT/TAVERN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','023','AMUSEMENT/THEME PARK','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','024','TELEVISION SHOPPING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','025','MASS MERCHANDISER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','026','WAREHOUSE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','027','MANUFACTURER OUTLET','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','028','PERFORMING ARTS ORGANISTN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('87','030','BANKS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','039','OTHER FIN INSTITUTION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','043','SHOPS-DISC BEER/BEVERAGE','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','044','SHOPS-CONVENIENCE','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','045','OFF PRICE APPAREL-MEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','046','OFF PRICE APPAREL-WOMEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','047','OFF PRICE APPAREL-CHILDRN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','048','OFF PRICE APPAREL-FAMILY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','050','EXPRESS DEPOSIT BANK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','051','EXPRESS PAY BANK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','054','FSI ACCOUNT BANK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','057','TRAVEL SERVICE OFFICE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','059','FSI ACCOUNT BANK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','066','POST OFFICE','344000','POSTAGE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','068','RECORD/TAPE/CD','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','069','VIDEO SALES','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','070','LEISURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','071','MISCELLANEOUS','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','072','FINE DINING','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','073','ADULT CONTEMPORARY','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','074','CAFETERIA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','100','REST AMERICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','101','REST CAJUN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','102','REST CREOLE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','103','REST DELICATESSEN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','104','REST HEALTH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','105','REST KOSHER','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','106','REST SEAFOOD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','107','REST SOUL','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','108','REST STEAK','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','109','REST STEAK & SEAFOOD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','110','REST WINE & CHEESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','111','REST VEGETARIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','112','REST AUSTRIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','113','REST BELGIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','114','REST CONTINENTAL (EUR)','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','115','REST CZECHOSLOVAKIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','116','REST ENGLISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','117','REST FONDUE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','118','REST FRENCH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','119','REST GERMAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','120','REST GREEK','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','121','REST HUNGARIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','122','REST IRISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','123','REST ITALIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','124','REST POLISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','125','REST PORTUGUESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','126','REST ROMANIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','127','REST RUSSIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','128','REST SCANDINAVIAN/SWEDISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','129','REST SERBIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','130','REST SMORGASBORD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','131','REST SPANISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','132','REST SWISS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','133','REST TURKISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','134','REST VEGETARIAN (EUR)','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','135','REST ARMENIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','136','REST CHINESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','137','REST INDIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','138','REST INDONESIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','139','REST IRANIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','140','REST JAPANESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','141','REST KOREAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','142','REST MIDDLE EASTERN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','143','REST PAKISTANI','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','144','REST PHILLIPINE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','145','REST POLYNESIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','146','REST THAI','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','147','REST VIETNAMESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','148','REST CNTRL AMERICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','149','REST CUBAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','150','REST MEXICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','151','REST PUERTO RICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','152','REST SOUTH AMERICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','153','REST AFGHANISTAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','154','REST CANADIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','155','REST INTERNATIONAL','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','156','REST JAMAICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','157','NIGHT CLUBS / LOUNGES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','158','REST FRENCH CANADIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','159','REST JAPANESE-SEAFOOD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','160','DINING CLUBS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','161','REST ARABIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','162','ARABIAN REST & SHOW','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','163','REST BRAZILIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','164','BRAZILIAN REST & SHOW','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','165','REST INDIAN NORTHERN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','166','REST BARBEQUE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','167','REST MUSLIM','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','168','REST YUGOSLAVIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','169','REST PEKING','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','170','FAST FOOD RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','171','REST DUTCH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','172','REST FRENCH/ENGLISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','173','REST AUSTRALIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','174','REST PANCAKES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','175','REST DANISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','176','REST CATAL/BALEAR/VALENC','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','177','CRUISING RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','178','REST MONGOLIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','179','REST MEDITERRANEAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','180','REST PIZZERIA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','181','REST AFRICAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','182','ROADSIDE RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','183','TAKE OUT ONLY RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','184','WINE BAR / BISTRO','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','185','CLUB RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','186','COCKTAIL BAR','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','187','REST SHANGHINESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','188','BAR / RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','189','DISCO / RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','190','REST CANTONESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','191','REST CANTONESE-GAME FOOD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','192','REST CANTONESE-CLAY POT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','193','NIGHT CLUB / RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','194','HOTEL RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','195','LOUNGE / COFFEE HOUSE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','196','NIGHT CLUB / HOSTESS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','197','GIRLIE BAR','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','198','PUBLIC HOUSE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','199','OTHER RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','200','CATERING - FOOD','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','201','REST ANDALUCIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','202','REST BASQUE/NAVARRA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','203','REST CASTILLIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','204','REST EXTREMADURA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','205','REST GALICIAN/ASTUR/CANTA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','206','REST BALKANESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','207','RESTAURANT MILITARY','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','208','TEAROOM','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','209','REST CHICKEN SPECIALTIES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','210','DISCO / HOTEL','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','211','REST REGIONAL CUISINE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','212','HOTEL WITH RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','213','REST JAPANESE NOODLE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','214','CAR/VALET','302140','PARKING');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','215','MOTOR RELATED SERVICES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','216','COMPUTER SALES','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','217','CAFE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','218','REST BURMESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','219','REST CHIU CHOW','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','220','HOTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','221','HOTEL / APARTMENT','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','222','HOSTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','223','SMALL LUXURY HOTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','224','SMALL COUNTRY HOTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','225','HOTEL ECONOMY','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','226','HOTEL MID-PRICED','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','227','HOTEL EXPENSIVE','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','228','HOTEL DELUXE','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','229','MOTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','230','REST INDIAN-SOUTHERN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','231','REST LEBANESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','232','REST MALAYSIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','233','REST NYONA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','234','REST SATAY','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','235','REST SZECHUEN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','236','REST HAKKA','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','237','REST HUNAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','238','REST SEAFOOD-CHINESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','239','REST SINGAPOREAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','240','REST SRI LANKAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','241','RESORT','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','242','BED & BREAKFAST','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','243','HEALTH CLUB WITH ACCOMM','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','244','INN / PUB WITH ACCOMM','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','245','GUEST HOUSE','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','246','COUNTRY HOUSE HOTEL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','247','LUXURY CNTRY HSE/CASTLE','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','248','CAMPING/CARAVAN PARK','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','249','LODGING MILITARY','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','250','SKI AREA AND LODGE','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','251','REST TAIWANESE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','252','JAPANESE LOUNGE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','253','BRASSERIE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','254','HOTEL INTERNATIONAL','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','255','THEATRE RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','256','KARAOKE / RESTAURANT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','257','WATER TAXIS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','258','RAIL - COMMUTER/LOCAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','259','DEPT STORE - DISCOUNT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','260','INSURANCE POLICIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','261','RELIGIOUS ITEMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','262','SOUVENIRS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','263','TICKET BOOKINGS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','264','RECREATIONAL VEHICLE SALE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','265','CLUBS - PRIVATE','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','266','CLUBS - RSL & SERVICE ORG','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','267','HOT WATER SYSTEMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','268','POOL CLEANING SERVICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','269','CLUBS - FLYING','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','270','PROFESSIONAL EQUIP SUPPLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','271','SPECIAL EVENTS-NON PROFIT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','272','SPECIAL EVENTS-PROFIT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','273','SPECIAL EVENTS-AMEX','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','274','CLOTHING - T-SHIRTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','275','GOLDSMITH','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','276','CARPETS - HANDMADE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','277','CARPETS - MACHINE MADE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','278','LEATHER/SADDLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','279','DIVING EQUIPMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','280','PAWN BROKERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','281','SUNGLASSES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','282','SHOPS-PUB/LIQUOR SALES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','283','AIR CONDITIONER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','284','AUTO ALARMS','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','285','AUTO ELECTRICIAN','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','286','AUTO SOUND SYSTEMS','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','287','AUTO UPHOLSTERY','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','288','AUTO WRECKERS','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','289','BATTERY SALES/SERVICE','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','291','CONDOMINIUM/SELF CATERING','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','292','DIAGNOSTIC/TUNE UP','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','293','GAS CONVERSIONS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','294','MECHANICS/MOBILE MECHANIC','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','295','PANEL BEATERS','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','296','TOWBAR SUPPLIES & FIT','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','297','MARINE RELATED SALES/SRVC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','299','OTHER LODGING','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','300','AIRLINE - INTERNATIONAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','301','FASHION HOUSE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','302','KNITWEAR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','303','AIR CARGO','344020','COURIERS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','304','SUPPLEMENTAL CARRIER','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','305','HELICOPTER','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','306','SPECIAL AIR SERVICE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','307','INTERLINE AIR SERVICE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','308','TICKET SALES - AGENT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','309','COMMUTER SERVICE','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','311','DOMESTIC/LOCAL AIR SRVC','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','312','RELIGIOUS ARTICLES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','313','IMPORTED GOODS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','314','TIES/GLOVES/ACCESSORIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','315','AGRICULTURAL MACH & EQUIP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('01','317','AIRLINE FBO','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','318','ENTERTAINMENT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','319','PACKAGE HOLIDAYS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','320','FOUR WHEEL DRIVE RENTAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','321','MOTORCYCLE RENTAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','322','INSURANCE - AMEX PLANS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','323','CONSULTANT - INDEPENDENT','246240','CONSULTANT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','324','UTILITIES - PRIVATE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','325','UTILITIES - GOVERNMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('80','326','CHARITY','386140','DONATIONS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('80','327','FLEET MANAGEMENT','332000','MV LEASE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','333','PEWTERWARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','334','FEDERAL DEPARTMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','335','GOVERNMENT DEPARTMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','336','STATE DEPARTMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','337','LOCAL COUNCIL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','338','LOCAL GOVERNMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','339','AQUATIC INSTRUCTION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','340','AIRPORT SERVICES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','341','BANK SERVICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','342','BUILDING SOC/CREDIT UNION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','343','REMOVALISTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','344','RAILWAY STATION','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','345','TRADES - GENERAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','354','CAR RENTAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','355','TRUCK RENTAL','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','358','CAR LEASING','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','359','TRUCK LEASING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','360','ROAD TOLLS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','370','CROSS-BORDER CAR RENTAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','371','X-BORDER CAR LEASING','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','372','CROSS-BORDER TRUCK RENTAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','373','X-BORDER TRUCK LEASING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','374','HEARSE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','375','MOTOR CARAVAN/R.V HIRE','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','376','AUTO RENTAL - ALL TYPES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','380','X-BORDER DEALER CAR RENT','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','381','X-BORDER DEALER CAR LEASE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','382','X-BORDER DEALER TRUCK REN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','383','X-BORDER DEALER TRUCK LEA','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('75','385','HELICOPTER - CHARTER','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('75','386','HELICOPTER - SIGHTSEEING','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('75','388','PLANE CHARTER','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','390','MOTOR COACH-INTERCITY','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('75','391','PRIVATE AIRFIELD','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','392','CLUBS - SHOOTING','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','393','RAIL - INTERCITY','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('75','394','AIR TAXIS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','395','BOAT - SIGHTSEEING','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','396','BOAT - CHARTERS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','397','TAXIS COMPANIES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','398','LIMO-AIRPORT & SPEC HIRE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','399','OTHER TRANS/COMMON CARR','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','400','VEHICLE ACCESSORIES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','401','TYRE AND EXHAUST CENTRE','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','402','CLOTHING- CHILDRENS ONY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','403','MOTORCYCLE SALES & SVC','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','404','AUTO SALES & SERVICE','331040','MV REPAIRS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','405','BOUTIQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('60','406','WINDSCREEN/SHIELD REPLCMN','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','407','CLOTHING-FAMILY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','408','CLOTHING-FORMAL WEAR RENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','409','CLOTHING-FUR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','410','CLOTHING-ADULT CLTHG','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','411','CLOTHING-MEN''S CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','412','CLOTHING-MEN&WOMEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','413','CLOTHING-SPECIAL INTEREST','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','414','CLOTHING-WOMEN''S CLTHG','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','415','DEPT STORE - FULL SERVICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','416','DEPT STORE - SPECIALITY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','417','SHOPS-CONFECTIONER/SWEETS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','418','SHOPS-FOOD/FRUIT/GOURMET','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','419','ANTIQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','420','MAJOR APPLIANCES - ALL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','421','BED & BATHROOM BOUTIQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','422','BEDDING & SLEEP/LINEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','423','BEDSPREADS & DRAPES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','424','CHINA/CRYSTAL/SILVERWARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','425','FIREPLACE & ACCESS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','426','FLOOR COVERINGS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','427','HARDWARE/DO-IT-YOURSELF','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','428','HOME FURNISHINGS/ACCSR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','429','HOME IMPROVEMENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','430','HOUSEWARES/CUTLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','431','LAMP & LIGHTING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','432','SEWING MACHINES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','433','STEREO/SOUND EQUIPMNT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','434','TELEVISION/VCR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','435','BICYCLES/MOPEDS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','436','ARTS & CRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','437','BOOK STORES','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','438','COINS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','439','HANDICRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','440','FABRICS & YARNS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','441','GARDEN SUPPLIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','442','MUSICAL INSTR/SHEET/RETLD','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','443','SPORTING GOODS','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','444','CAMPING EQUIPMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','445','TOYS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','446','SHOES - CHILDREN ONLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','447','SHOES - FAMILY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','448','SHOES - MEN ONLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','449','SHOES - MEN/WOMEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','450','SHOES - WOMEN ONLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','451','AIRCRAFT - PILOT SUPPLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','452','AUDIO VISUAL','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','453','ART DEALERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','454','ART SUPPLIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','455','CHARITY SHOPS','386140','DONATIONS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','456','SHOPS-COSMETICS/PERFUMES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','457','SHOPS-CHEMISTS/PHRMSTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','458','FLORISTS','381000','FLOWERS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','459','FRAMING','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','460','GIFTS/CARDS/STATIONARY','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','461','HANDBAGS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','462','IMPLEMENT DEALERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','463','JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','464','LEATHER GOODS/LUGGAGE','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','465','SHOPS-LIQUOR STORES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','466','MARINE PRODUCTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','467','OFFICE EQUIP/SUPP/CALCUL','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','468','STATIONERY','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','469','TELEPHONE EQUIP SALES','341000','TELEPHONES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','470','SHOPS-CONFECT/TOBC/NEWS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','471','PARTY SUPPLIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','472','AQUARIUM SUPPLIES','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','473','PHOTOGRAPHIC EQUIP/SUPPLY','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','474','ARTS - HANDICRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','475','PLANTS & NURSERIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','476','AUCTION HOUSES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','477','DEPARTMENT STORE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','478','CATALOGUE SHOW ROOM','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','479','RECORD / VIDEO TAPES','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','480','BARBEQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','481','DISPOSAL STORES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','482','GEM MERCHANTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','483','INDUSTRIAL CLOTHING/UNF','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','484','SAILBOARDS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','485','SHOPS-WINERIES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','486','SHOPS-WINE MERCHANTS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','487','CANE WARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','488','COMPUTER SALES/ RENTAL','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','489','BOUTIQUES - MEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','490','BOUTIQUES - WOMEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','491','BOUTIQUES - CHILDREN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','492','BOUTIQUES - WEDDING RELAT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','493','GUNSHOP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','494','VIDEOTAPE RENTAL','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','495','WOOD PRODUCTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','496','TELECOMMUNICATIONS EQUIP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','497','OPTICAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','498','BUILDING MATERIALS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','499','OTH MISC RETAIL SHOPS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','500','OPTICIAN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','501','TAILOR WOMEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','502','DUTY FREE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','503','TAILOR MEN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','504','ELECTRONIC GOODS','381120','KITCHN OTH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','505','SWIMMING POOLS/EQUIP/SUPP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','506','PET SHOPS / PET CARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','507','MILLINERS HATS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','508','SHOPS-CHOCOLATIER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','509','BEDROOM FURNITURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','510','TV/VCR/AUDIO RENTAL','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','511','SHOPS-BUTCHER','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','512','SHOPS-SPICES','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','513','BATHROOM FURNITURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','514','SHOPS-ICE CREAM SHP/PRLR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','515','WATCH JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','516','SHOPS-CAKES','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','517','SHOPS-FISH MARKET','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','518','SHOPS-SUPERMARKET','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','519','SHOPS-DELICATESSEN','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','520','SHOPS-HEALTH PRODUCTS','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','521','SHOPS-FREEZER CENTRE','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','522','FURNITURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','523','SPECIALITY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','524','SOUVENIRS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','525','ELCTR EQUIPMNT RNTL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','526','KITCHEN FURNITURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','527','SHOPS - HYPERMARKET','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','528','ETHNIC SHOPS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','529','BOOKS','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','530','PHOTOGRAPHIC EQUIP/SUPP','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','531','MAJOR APPLIANCES - GAS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','532','MAJOR APPLIANCES - ELECT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','533','SHOPS - GROCERS','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','534','COSTUME JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','535','SKI EQUIPMENT HIRE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','536','CLEANING MATERIALS','302180','RENT REL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','537','CLOTHING - BABY WEAR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','538','CLOTHING - LINGERIE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','539','DEPART STORE - MAIL ORDER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','540','PHONE RENTAL','341000','TELEPHONES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','541','CLOTHES RENTAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('04','542','BICYCLE RENTAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','543','HOUSE RENTAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','544','OTHER RENTAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','545','FLORIST','381000','FLOWERS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','546','SUPERMARKET/GENERAL GOODS','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','547','CLOTHING - KIMONO','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','548','GOLF SHOP','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','549','SHOES - OTHER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','550','READY TO WEAR APPAREL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','551','ART/SCULPTURE/GRAPHICS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','552','ASSRTD MERCHANDISE GIFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','553','AUTO ARTS & ACCESSORIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','554','SELF IMPROV/ BUS SEMINAR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','555','ELECTRONIC GOODS','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','556','FOOD AND GOURMET ITEMS','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','557','HOME FURN/ACCESS/COOKING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','558','CRAFTS / HOBBIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','559','JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','560','OFFICE SUPPLIES / EQUIP','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','561','PUBLICATIONS/SUBSCRIPTION','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','562','SPORTING APPAREL & EQUIP','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','563','COLLECTABLES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','564','TOYS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','565','HORTICULTURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','566','RECORD/VIDEO CLUBS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','567','CHARITY MAIL ORDER','386140','DONATIONS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','568','GOLF COURSE MEMBERSHIP','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','569','RYOKAN RESORT','321040','ACCOMM');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','570','WOMEN''S CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','571','MEN''S CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','572','CHILDREN''S CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','573','FAMILY CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','574','HANDBAGS & LUGGAGE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','575','CHEMISTS/PHARMACISTS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','576','HEALTH PRODUCTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','577','SHOES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','578','DO-IT-YOURSELF','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','579','ANTIQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','580','INSURANCE PREMIUMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','582','REST JAPANESE MEAT DISH','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','583','DRIVING RANGE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('53','584','RETAIL MILITARY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','585','IN-FLIGHT DUTY FREE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','586','CRUISE DUTY FREE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','587','GINSENG/CHINESE MEDICINE','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','588','REST ARGENTINIAN','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','589','FIRE EXTINGUISHERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','599','ALL OTHER MAIL ORDER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','600','AIRCRAFT SALES & SVC','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','601','AUCTION HOUSE OPERATORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','602','BARBER SHOPS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','603','BEAUTY SHOPS/BEAUTICIANS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','604','CATERING EQUIPMENT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','605','CONSULTANT BUSINESS','246240','CONSULTANT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','606','DRIVING SCHOOLS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','607','SAUNA','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','608','EXHIBIT SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','609','INTERIOR DECORATORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('68','610','OTHER MAIL ORDER SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','611','NON-PROFIT ASSOCIATIONS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','612','TELEPHONE SVC/PAGING/ANSW','341000','TELEPHONES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','613','TRANSLATION SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','614','INFO. SERVICES/VIDEOTEXT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','615','LONG DIST PHONE/CARDRDR','341000','TELEPHONES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','616','CABLE & BROADCAST SVS/TV','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','617','CELLULAR TELEPHONES','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','618','INSURANCE OTHER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','619','HELICOPTER SCHOOL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','620','AIRCRAFT SCHOOL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','621','DETECTIVE/INQUIRY AGENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','622','DRESSMAKER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','623','ESCORT AGENCIES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','624','INTRODUCTION SERVICE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','625','MASSAGE PARLOUR','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','626','HERALDRY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','627','PEST CONTRL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','628','CAR PARKING - LONG TERM','302140','PARKING');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','629','ZOO/SANCTUARY/ANIMAL PARK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','630','HELICOPTER SALES & SVC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','631','DIAPER SERVICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','632','SIGN MAKER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','635','BANK - EMERGENCY CHQ CASH','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','636','COMPUTER SOFTWARE DESIGN','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','637','HAIRDRESSERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','638','NON-ENROLLED TELECOMM SVC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','639','CAR PARKING - SHORT TERM','302140','PARKING');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','640','AGRICULTURAL SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','641','EDUCATION/TRAINING','243000','TRAIN/EDUC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','642','EQUIPMENT LEASING','312000','COMP LEASE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','643','OTHER BUSINESS SUPPORT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','644','FOOD SERVICE','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','645','FACILITIES/GROUNDS MAINT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','646','EQUPIMENT REPAIR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','647','FLEET MAINT/REPAIR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','648','COURIER/EXPRESS DELIVERY','344020','COURIERS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','649','FREIGHT/SHIPPING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','650','FLEET/TRUCK LEASING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','651','TEMP HELP/PLACEMENT','203020','TEMP STAFF');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','652','PRINTING/REPRODUCTION','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','653','LABORATORY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','654','DATA PROCESSING','203020','TEMP STAFF');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','655','GRAPHIC DESIGN/ADVERTISE','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','656','MEDICAL','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','657','OTHER PROFESSIONAL SERVIC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','658','COMPUTER HARDWARE','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','659','COMPUTER SOFTWARE','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','660','INDUSTRIAL EQUIP & SUPP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','661','ELECTRONIC EQUIP & SUPP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','662','PLUMBING/HVAC','302000','BUILDG REP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','663','ELECTRONIC PARTS/EQUIP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','664','CONSTRUCTION PRODUCTS/EQP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','665','OTHER INDUSTRIAL PRODUCTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','666','OFFICE SUPPLIES','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','667','OFFICE FURNITURE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','668','OFFICE EQIUP/MACHINES','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','669','PUBLICATIONS/PERIODICALS','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','670','HARDWARE/SOFTWARE SERVICE','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','671','MEDICAL EQUIPMENT','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','672','MEDICAL SUPPLIES','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','685','NEWSPAPERS/PERIODICALS','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','692','HERBALIST','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','693','RAIL/AIR/LAND/SEA CARGO','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','696','ROTISSERIE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','697','CUSTOMS DUTIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','698','RECORDING SERVICES','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','699','OTHER SERVICE INDUSTRIES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','700','AQUARIUMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','701','ARTS & CRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','702','ART GALLERIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','703','ART HANDICRAFT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','704','MARTIAL ARTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','705','ART SCULPTURES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','706','CLUBS - ATHLETIC ASSOC','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','707','CLUBS - AUTO','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','708','CLUBS - BEACH','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','709','CLUBS - COUNTRY','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','710','CLUBS - DINING','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','711','CLUBS - FRATERNAL','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','712','CLUBS - GOLF COURSE','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','713','CLUBS - OTHER','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','714','CLUBS - TENNIS','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','715','CLUBS - RACQUET','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','716','CLUBS - TRAVEL','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','717','CLUBS - YACHT','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','718','OTHER MISCELLANEOUS S/ES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','719','CEMETARY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','720','CLUBS - SQUASH','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','721','FUNICULAR RIDES/LIFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','722','CLUBS - HEALTH SPAS','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','723','MARINAS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','724','MARINE ATTRACTIONS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','725','MARINE INSTRUCTION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','726','MARINE RENTALS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','727','MUSEUMS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','728','OIL COMPANIES/NATL DEALER','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','729','OIL & GAS STATIONS - IND','331020','PETROL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','731','TYRE AND EXHAUST CENTRES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','732','PARKS - THEME','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','733','PARKS - TRAVEL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','734','ATHLETIC SKILLS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','735','SECRETARIAL SERVICES','203020','TEMP STAFF');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','736','RIDING SCHOOLS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','737','PARKS - AMUSEMENT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','738','MARINA FUEL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','739','PARKS - HISTORICAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('05','740','DINNER SHOWS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','741','THEATRE-COMMERCIAL/NONPRF','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','742','ORCHESTRAS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','743','OPERA COMPANIES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','744','DANCE COMPANIES','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','745','ART EVENTS/FESTIVALS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','746','OTHER ENTERTAINMENT ORGS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','747','GYMNASIUM','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','748','CHARITY SERVICES','386140','DONATIONS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','749','OIL CO/AUTO DISTRIBUTOR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','750','RIDING STABLES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','751','THEATRE/SPORTS TKT AGCY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('07','752','TOWING SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','753','ARENAS / STADIUM','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','754','AUDITORIUM/PERF ARTS CNTR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','755','COL/UNIV PER. ART BOX OF','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','756','CINEMAS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','757','TICKET AGENTS - COMPUTER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','758','TICKET AGENTS - INDEPEND','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','759','INTER-COLLEGIATE SPORTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','760','PROFESSIONAL LEAGUE/TEAMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','761','PROFESSIONAL TOURS EVENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','762','AMATEUR NON-PROFT EVNTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','763','PRIVATE CLUB MEMBERSHIP','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','764','CONTINUING ED.-COL/UNIV','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','765','ADULT EDUCATION','243000','TRAIN/EDUC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','766','LEARNING CTR/SKILL INSTIT','243000','TRAIN/EDUC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','767','LANGUAGE SCHOOLS','243000','TRAIN/EDUC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','768','TOUR OP - ACTIVITY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','769','DANCING SCHOOLS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','770','BUSINESS/PROFESS.SEMINAR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','771','UNIV/COLLEGE - PUBLIC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','772','UNIV/COLLEGE - PRIVATE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','773','JUNIOR/COMMUNITY COLLEGE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','774','TRAVEL AGENTS - AMEX REP','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','775','PRIVATE SCHOOL-PRIM/SEC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','776','NURSERIES/DAY CARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','777','TOUR OP - SHORT HAUL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','778','TOUR OP - SIGHTSEEING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','779','STEAMSHIP/CRUISE LINES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('30','780','TRAVEL AGENTS - RETAIL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','781','TOUR OP - SKIING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','782','TRAVEL AGENTS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','783','TOUR OP - LONG HAUL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','784','TRAVEL STORES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','785','SIGN & TRAVEL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','786','CRUISE LINE SHOPS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','787','NON-AGENT RETAILERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','788','TRAVEL AGENT AMEX MAIL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','789','OTHER TRAVEL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','790','AMEX PUBLISHING-DISC BUS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','791','AMEX MERCHANDISE DISC BUS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','792','FERRIES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','793','TOUR OP - GENERAL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','794','GENERAL SPORTING EVENTS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','795','FAMILY ENTERTAINMENT','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','797','FLAMENCO SHOW','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','798','TOUR OP - HOT AIR BALLOON','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('26','799','TRAVEL DEVELOPMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','801','AMEX LIFE ASSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','802','AMERICAN CENTURION LIFE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','803','FIREMANS FUND LIFE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','804','NON-AMEX INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','805','TAX AUDIT PROTECTION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','806','OTHER FINANCIAL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','807','EXPRESS PHONE','341000','TELEPHONES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','808','STAMP COLLECTING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','809','SKI SCHOOL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','810','AIRPLANE TELEPHONES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','811','STAFF SAVINGS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','816','CAMPUS BOOKSTORES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','820','GENERAL ACCIDENT INSURAN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','821','GENERAL TRAVEL INSURANCE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','822','GENERAL HOME INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','823','GENERAL HEALTH INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','824','GENERAL AUTO INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','825','GENERAL OTHER INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','826','LIFE INS - LIFE PROTECT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','827','LIFE INS - LIFE SAVINGS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','828','LIFE INS - LIFE INVESTMNT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','829','LIFE INS - OTHER INSURANC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','830','FINANCIAL FRAMEWORK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','831','INSURANCE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','832','TRAVEL','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','833','MEDICAL','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','840','CREDIT CARD REGISTRY','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','841','DRIVER SECURITY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','850','MAGAZINES','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','851','ELECTRONICS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','852','JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','853','CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','854','HOUSEWARES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','856','WINE/SPIRITS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','858','LUGGAGE TAGS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','859','OTHER BRANDED MERCHANDISE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','860','MAGAZINES','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','861','ELECTRONICS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','862','JEWELLERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','863','CLOTHING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','864','HOUSEWARES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','865','LEGAL SERVICES','372000','LEGAL FEES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','866','WINE/SPIRITS','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('69','869','OTHER THIRD PARTY MERCHAN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('03','872','TIMESHARE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','873','OPTOMETRIST','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','874','CONSUMER ELECTRONICS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','875','GYNECOLOGIST','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','877','AIR FLIGHT INSURANCE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','900','ADVERTISING','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','901','AMBULANCE SERVICES','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','902','ATTORNEYS/LAWYERS','372000','LEGAL FEES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','903','CHIROPRACTORS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','904','PHYSIOTHERAPISTS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','905','MEDICAL CONSULTANT','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','907','DENTISTS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','908','VETERINARIANS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','909','DOMESTIC SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','910','DRY CLEANING / LAUNDRY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','911','EMPLOYMENT AGENCIES','203020','TEMP STAFF');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','912','FINANCIAL SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','913','FUNERAL CHAPELS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','914','GENEALOGY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','915','HOSPITALS - PUBLIC','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','916','MEDICAL SUPPLY','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','917','DOG GROOMING/BOARDING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','918','LOCKSMITHS','302000','BUILDG REP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','919','CLINICS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','920','MOVING AND STORAGE','381080','STORAGE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','921','OPTHALMOLOGISTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','922','PHOTO FINISHING','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','923','PHOTOGRAPHIC STUDIOS','309040','MISC OFFCE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','924','PHYSICIANS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','925','PLANTS/NURSERIES/LANDSCPE','302180','RENT REL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','926','PLUMBERS','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','927','BUILDER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','928','PSYCHOLOGIST/PSYCHIATRIST','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','929','ELECTRICIAN','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','930','REAL ESTATE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','931','RENT - ALL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','932','SECURITY SYSTEMS','301040','SECURITY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','933','GENERAL REPAIRS','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','934','CENTRAL HEATING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','935','ARCHITECT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','936','SURVEYOR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','937','INSURANCE BROKERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','938','INSURANCE AGENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','939','ACCOUNTANTS','246240','CONSULTANT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','940','GROUP PRACTICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','941','VETERINARY HOSPITALS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','942','LICENSED SPECIALISTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','943','PRIVATE NURSING','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','944','MEDICAL LABS','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','945','HOME FOR THE ELDERLY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','946','HOMEOPATHY','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','947','ACUPUNCTURE','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','948','CHIROPODIST/PODIATRIST','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('87','950','FREE STANDING DISPLAY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','953','TRAVEL CONSULATE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','954','SOLICITOR','372000','LEGAL FEES');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','955','TAX AGENT','246240','CONSULTANT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','956','CLUBS - HIST RESTOR SOC','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','957','GRADUATE CONTRACTOR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','959','CLUBS - FITNESS CENTRE','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','960','ELECTRONIC EQUIP REPAIR','302020','SERV/MAINT');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','961','POSTER SITES','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','962','CLASSIFIED ADVERTISING','352020','ADVERTISG');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','965','PRINTING','308020','STATIONERY');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','966','PAINTER/DECORATOR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','967','MISCELLANEOUS MED SERV','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('06','968','DOUBLE GLAZING/WINDOWS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','969','TAILORS CUSTOM','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','970','TRADE ASSOCIATION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','971','COURIER SERVICE','344020','COURIERS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','972','MESSAGE SVC/ELECTR MAIL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','973','PARCEL DELIVERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','974','DRAINAGE CONSULTANTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','980','HOSPITAL - PRIVATE','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','981','NATUROPATH','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('65','982','THERAPEUTIC MASSAGE','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('08','983','EMERGENCY MEDICAL CENTRE','246080','EMPL MEDIC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','002','CAR WASHES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','004','FAST FOOD OUTLETS','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','005','GARAGES','331120','MV OTHER');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','006','GROCERY STORES','381060','KITCHEN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','007','AIRPORT AUTHORITIES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','020','UNIVERSITIES','243000','TRAIN/EDUC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','031','CREDIT UNIONS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','032','GOLD BANKS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','033','SAVINGS & LOANS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','053','AMEX SALES OFFICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','056','REP AGENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','063','BUILDING SOCIETY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','064','NEWSAGENTS','381020','PUBLICATNS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','065','TAXIS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','067','UTILITIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','310','TICKET SALES - DIRECT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','855','STRATEGIUM','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','857','STRATEGIUM & CONTRACT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','868','EXTERNAL SALES AGENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','951','TICKETMATE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','952','RAILWAY STATION','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','999','OTHER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','029','NON S/E TAKE ONES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','040','MULTI-VENUE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','041','ASSOCIATIONS','386160','PROF ASSOC');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','042','TRAVEL EMPLOYEES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','049','MISCELLANEOUS TAKE ONES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','052','AMEX HQ & OPERATING CNTRE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','055','PAYING MANAGER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','058','TERRITORY MANAGER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','060','THIRD PARTY PROCESSOR','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','061','EDC TERMINAL PROVIDER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','062','EDC SOFTWARE VENDOR','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','075','MEETINGS/CONVENTIONS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','076','DISCOUNT DINING PROGRAM','324040','ENTERTAIN');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','077','BUSINESS LICENCES','386120','LODGEMENTS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','078','INDIVIDUAL INCOME TAX','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','079','E/S MERCH PROD/SCVS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','080','FOREIGN EXCHANGE SVCS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','089','TAKE ONE CONTRACTORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','090','HARDWARE MOBILE TELECOM','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','091','ACCESSORIES MOB TELECOM','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','092','CALL CHARGES MOB TELECOM','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','093','RENTAL CHARGES MOB TELECM','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','094','CONNECT CHARGES MOB TELE','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','095','SERVICE REQUESTS MOB TELE','341100','MOBILE PH');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','099','OTHER NON S/E TAKE ONES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','290','ADVANCE DEPOSIT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','298','FREQUENT FLYER CLUB','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','316','IN FLIGHT TAX FREE SALES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','328','TC ADVANCES - CORP CARD','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','329','TC ADVANCES - OTHER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','330','OTHER NON REVENUE','318060','MISC DP');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','331','MEMBERSHIP MILES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','332','MEMBERSHIP REWARDS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','346','DIR TKT SALES-PHONE/MAIL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','347','DIR TKT SALES-UNATTENDED','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','348','DIR TKT SALES-AIRPORT DSK','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','349','TRAVEL SHOP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','350','TRAVEL CLINIC','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','351','PASSENGER DESK SERVICE','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','352','AIR MILES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','353','AIR TERMINAL TAX FREE SLS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','590','LOTTERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','591','LOTTERY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','592','FUNERAL DIRECTORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','593','CLUBS - FISHING','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','594','FISHING FEES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','595','BESPOKE TAILORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','596','PLANT HIRE','302180','RENT REL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','597','FISHING EQUIPMENT','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','598','PACKAGING','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','673','LAB EQUIPMENT/INSTRUMENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','686','DIRECT SELLING ESTAB','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','687','HOME REPAIR SERVICE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','730','AIR FIELD FUEL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','796','TSO FOREIGN EXCH SVCS','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','800','CORPORATE CASHIERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','812','GOLD CARD SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','813','DIVISION SALES PROGRAMS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','814','CARD SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','815','PROOF UNIT SOC''S','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','817','TAX DEDUCTIBLE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','818','NON-TAX DEDUCTIBLE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','819','BEEPER','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','834','INFORMATION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','835','COMMUNICATION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','836','IDENTIFICATION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','837','LEISURE ACTIVITY','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','838','ASSOCIATE CLUB','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','839','CENTURION CLUB','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','842','EMPRESS CLUB','325000','CLUBS');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','843','FEE SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','844','GLOBAL ASSIST','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','845','GOLD CARD EVENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','846','RACECOURSES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','867','SKY GUIDE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','876','PRIVILEGED ASSETS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','878','MONEY ORDER DIVISION','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','879','CORPORATE TRAVEL CHEQUES','321000','TRAVEL');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','880','CASH ADVANCE DRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','881','CORPORATE PURCHASE DRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','882','CORPORATE EXPRESS CASH','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','883','COUNTER CHEQUES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','884','LOAN ACTIVATORS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','885','SIGHT DRAFTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','886','WIRE TRANSFERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','887','PLATINUM CARD EVENTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','888','WHSL AUTO RELATED','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','889','WHSL FOOD/AGRCL PROD','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','890','WHSL HOME FURN/PRODS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','891','WHSL RAW MATERIALS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','892','WHSL CONST MATRL/SUP','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','893','WHSL COMM/INDSTRL S/S','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','894','WHSL COMM/INDSTRL EQ','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','895','WHSL DRBLE CONSMR GDS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','896','WHSL NONDRBL CONSMR GD','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','897','OTHER S/E # USERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','898','OTHER S/E # USERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','899','OTHER S/E # USERS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','963','POLICE FINES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','964','HAIRDRESSERS SUPPLIES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','975','POST OFFICE','344000','POSTAGE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','976','INTERNET SERVICES','318000','COMMS LINE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','977','STATIC LINE','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','978','AIRPLANE INTERACTIVE TV','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','979','INTERACTIVE TV','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','984','CALLING CARDS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','985','TELECOMM SERVICE','318000','COMMS LINE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','986','INTERNET PRODUCTS','318000','COMMS LINE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','987','CPC INTERNET PRODUCTS','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','988','CPC INTERNET SERVICES','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','989','BAIL BONDSMAN','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','990','','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','991','INTERNET SVCS PROVIDER','318000','COMMS LINE');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','992','BINGO','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','993','WHSL CNSMR ELEC/APPL','386100','REVIEW');
INSERT INTO SIC_TO_GENERAL_LEDGER VALUES ('__','994','WHSL ELECTRONIC PRTS','386100','REVIEW');


